@import url("https://xandaocdn.alexandrepicinato.com.br/recursos/css/papereffects.css");

.containerg{
    margin-top: 30%;
    filter: drop-shadow(5px 5px 8px green);
    position:relative;
    padding: 10px;
    background-color: #f7f7f7;
    text-align: center;
    max-width: 500px;
    width: 100%;
    height: 100%;
    margin: auto;
    border-radius: 25px;
    color: #3b5998;
    border: 1px solid f6f6f6;
}

.boxform{
    width: 0%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20%;
}
.scrolling{
    height: 70vh;
    overflow-y: scroll;
}
.formulario{
    width: 100%;
    margin-top: 10%;
    padding: 3%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    border-radius: 25px;
}
.formulario:nth-child(1){
    width: 100%;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.usernameinput{
    margin: auto;
    background: url(https://cdn4.iconfinder.com/data/icons/thin-line-icons-for-seo-and-development-1/64/seo_emailer-64.png) 0px 5px / 24px no-repeat transparent;
    width: 90%;
    float: left;
    border-top: transparent;
    border-right: transparent;
    border-left: transparent;
    border-image: initial;
    border-bottom: 1px solid rgb(204, 204, 204);
    padding: 10px 10px 10px 30px;
    color: rgb(24, 25, 26);
    overflow-wrap: break-word;
    outline: none;
    display: flex;
    flex: 1 1 100%;
    -webkit-tap-highlight-color: transparent;
    font-size: 16px;
}
.formulario > div{
    width: 100%;
}
.formulario >div> img{
    width: 50%;
    height: 50%;
    aspect-ratio: 16/9;
}
.formulario:nth-child(2){
    width: 100%;
}
input{
    margin: auto;
    width: 90%;
    float: left;
    border-top: transparent;
    border-right: transparent;
    border-left: transparent;
    border-image: initial;
    border-bottom: 1px solid rgb(204, 204, 204);
    padding: 10px 10px 10px 30px;
    color: rgb(24, 25, 26);
    overflow-wrap: break-word;
    outline: none;
    display: flex;
    flex: 1 1 100%;
    -webkit-tap-highlight-color: transparent;
    font-size: 16px;
}
label >p {
    text-align: left;
}
.passwordintput{
    margin: auto;
    background: url(https://cdn2.iconfinder.com/data/icons/thin-line-icons-for-seo-and-development-1/64/SEO_key-64.png) 0px 5px / 24px no-repeat transparent;
    width: 90%;
    float: left;
    border-top: transparent;
    border-right: transparent;
    border-left: transparent;
    border-image: initial;
    border-bottom: 1px solid rgb(204, 204, 204);
    padding: 10px 10px 10px 30px;
    color: rgb(24, 25, 26);
    overflow-wrap: break-word;
    outline: none;
    display: flex;
    flex: 1 1 100%;
    -webkit-tap-highlight-color: transparent;
    font-size: 16px;
}
.tableproducts{
    width: 100%;
}
table{
    width:100%
}
.tableproducts >tr{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
    text-align: center;
}
.tableproducts >tr>td{
    width: 100%;

}
.tableproducts >tr>td>div{
    width: 100%;
}
.tableproducts >tr>td>div>img{
    width: 100%;
    max-width: 500px;
}
.bt{
    border: 1px solid #25692A;
    border-radius: 4px;
    display: inline-block;
    cursor: pointer;
    font-family: Verdana;
    font-weight: bold;
    font-size: 13px;
    padding: 6px 10px;
    text-decoration: none;
}
.bt:active {
    position: relative;
    top: 2px;
}
.btred{
    border-color: #f59f78;
    background: linear-gradient(to bottom, #ee1818 5%, #fc6f12 100%);
    box-shadow: inset 0px 1px 0px 0px #d7ecfd;
    color: #fff;
    text-shadow: 0px 1px 0px #528009;
}
.btred:hover {
    background: linear-gradient(to bottom, #f3a96c 5%, #e23737 100%);
}
.btgreen{
    border-color: #adfd9c;
    background: linear-gradient(to bottom, #00f566 5%, #00fa00 100%);
    box-shadow: inset 0px 1px 0px 0px #d7ecfd;
    color: #fff;
    text-shadow: 0px 1px 0px #528009;
}
.btgreen:hover {
    background: linear-gradient(to bottom, #38d424 5%, #18be2e 100%);
}
.bt{
    border: 1px solid #25692A;
    border-radius: 4px;
    display: inline-block;
    cursor: pointer;
    font-family: Verdana;
    font-weight: bold;
    font-size: 13px;
    padding: 6px 10px;
    text-decoration: none;
}
.bt:active {
    position: relative;
    top: 2px;
}
